@font-face {
    font-family: 'TodayShop';
    src: url('todayshop-light-webfont.eot');
    src: url('todayshop-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('todayshop-light-webfont.woff2') format('woff2'),
         url('todayshop-light-webfont.woff') format('woff'),
         url('todayshop-light-webfont.ttf') format('truetype'),
         url('todayshop-light-webfont.svg#todayshop-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TodayShop';
    src: url('todayshop-lightitalic-webfont.eot');
    src: url('todayshop-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('todayshop-lightitalic-webfont.woff2') format('woff2'),
         url('todayshop-lightitalic-webfont.woff') format('woff'),
         url('todayshop-lightitalic-webfont.ttf') format('truetype'),
         url('todayshop-lightitalic-webfont.svg#todayshop-lightitalicregular') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'TodayShop';
    src: url('todayshop-medium-webfont.eot');
    src: url('todayshop-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('todayshop-medium-webfont.woff2') format('woff2'),
         url('todayshop-medium-webfont.woff') format('woff'),
         url('todayshop-medium-webfont.ttf') format('truetype'),
         url('todayshop-medium-webfont.svg#todayshop-mediumregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'TodayShop';
    src: url('todayshop-mediumitalic-webfont.eot');
    src: url('todayshop-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('todayshop-mediumitalic-webfont.woff2') format('woff2'),
         url('todayshop-mediumitalic-webfont.woff') format('woff'),
         url('todayshop-mediumitalic-webfont.ttf') format('truetype'),
         url('todayshop-mediumitalic-webfont.svg#todayshop-mediumitalicregular') format('svg');
    font-weight: bold;
    font-style: italic;

}
